Table of Contents

Module: common | ../bkchem/oasa/oasa/common.py
--- | ---
Functions |
--- | ---
gen_combinations_of_series is_uniquely_sorted least_common_item
| gen_combinations_of_series
    gen_combinations_of_series ( series )
series is a list of lists (tuples), the generator yields lists by combining each element of each list with each other
| is_uniquely_sorted
    is_uniquely_sorted ( series,  sorting_function=None )
you put a sorted series inside and get the information whether all the items are unique (there are no two same items)
| least_common_item
    least_common_item ( series )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1